[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=K9copy
Exec=k9copy -caption "%c" %i %m  %u
Comment=DVD9 to DVD5 backup tool
Comment[fr]=Backup de DVD9 en DVD5
Comment[tr]=DVD9 DVD5 yedekleme aracı
GenericName=Video DVD Backup
GenericName[fr]=Backup de DVD Video
GenericName[tr]=DVD Vidyo Yedekleme Aracı
MimeTypes=
Terminal=false
Icon=k9copy
X-DocPath=k9copy/index.html
Categories=Qt;TDE;AudioVideo;DiscBurning;
X-TDE-StartupNotify=true